:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #42a5f5;
    --secondary: #80d8ff;
    --success: #28a745;
    --info: #80d6ff;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #b5ffff;
    --dark: #49a7cc;
    --azulclaro: #d2e8ff;
    --azul: rgba(66, 165, 245, 0.5);
    --azul-1: #108cf1;
    --cinza: #6c757d;
    --azulrodape: #314B6D;
    --preto: #000;
    --azulcabecalho: #304a6f;
    --orange: #ff8627;
    --branco: #fff;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    margin: 0;
    font-family: "Roboto", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 1rem;
    font-weight: 200;
    line-height: 1.5;
    color: #333;
    text-align: left;
    background-color: #fff;
}

.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.navbar-expand-md {
    flex-flow: row nowrap;
    justify-content: flex-start;
}

.navbar {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0.75rem 1.5rem;
}

nav#primeiraNav {
    background-color: #304a6f !important;
}

nav#segundaNav {
    background-color: #42a5f5 !important;
    min-height: 50px;
}

nav#primeiraNav .nav-link:hover,
nav#primeiraNav a.navbar-brand:hover {
    color: #80d6ff !important;
}

a:not(:disabled):hover {
    background-image: none !important;
}

.nav-link {
    color: #fff !important;
}

main {
    flex: 1 0 auto;
}

.pb-0,
.py-0 {
    padding-bottom: 0 !important;
}

.pt-0,
.py-0 {
    padding-top: 0 !important;
}

.card-deck .card {
    display: flex;
    flex: 1 0 0%;
    flex-direction: column;
}

.card {
    position: relative;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
}

.w-100 {
    width: 100% !important;
}

.bg-azulrodape {
    background-color: #314B6D !important;
}

.container {
    max-width: 1140px !important;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

footer a {
    color: white !important;
}

.bg-azulrodape img {
    color: white !important;
}

.rounded-image {
    border-radius: 10px;
}

.indent p {
    text-indent: 50px;
}

/* Usado na Galeria de Imagens */
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #000;
}

.card:hover .overlay {
    opacity: 0.7;
}

/*.text {*/
/*  color: white;*/
/*  font-size: 20px;*/
/*  position: absolute;*/
/*  top: 50%;*/
/*  left: 50%;*/
/*  -webkit-transform: translate(-50%, -50%);*/
/*  -ms-transform: translate(-50%, -50%);*/
/*  transform: translate(-50%, -50%);*/
/*  text-align: center;*/
/*}*/
/* Fim da Galeria de Imagens */

.text-title {
    color: #6c757d;
    font-weight: 500;
}

.is-loading,
.loading,
[loading] {
    position: unset !important;
}

.card-four-columns {
    min-width: 300px !important;
}

/* Bloco de Serviços Header */
.servico-rgba {
    background-color: white !important;
    background-color: rgba(255, 255, 255, 0.55) !important;
    min-width: 250px !important;
}

.servico-rgba:hover,
.servico-rgba.active {
    background-color: #3993DC !important;
    background-color: rgba(57, 147, 220, 0.9) !important;
}

.servico-rgba i,
.servico-rgba p {
    color: #304a6f !important;
}

.servico-rgba:hover i,
.servico-rgba:hover p,
.servico-rgba.active i,
.servico-rgba.active p {
    color: white !important;
}

.card-deck {
    flex-flow: row wrap;
    margin-right: -15px;
    margin-left: -15px;
}

/* Fim dos Serviços */